@charset "EUC-JP";

/*
-----------------------------------------------------
muryou report ranking form
Version:	2006.1.10
-----------------------------------------------------
*/
	
	body{
		font-family: verdana ,arial ,sans-serif;
		text-align:center;
		font-size:x-small;
		background-color:whitesmoke;
		word-break:break-all;
	}

	a{}
	a:link{}
	a:visited{}
	a:active{}
	a:hover{}

	#container{
		width:750px;
		background-color:#ffffff;
		padding-bottom:10px;
	}

	#banner{
		text-align:left;
		height:78px;
		background:url('http://www.muryouaff.com/ninsho/image/header.gif') no-repeat 0 0;
		color:#fff;
		padding:10px 0 0 10px;
		margin:0;
	}
#banner a{color:white;}
#banner a:link{color:white;text-decoration:none;}
#banner a:visited{color:white;text-decoration:none;}
#banner a:active{color:white;}
#banner a:hover{color:white;text-decoration:underline;}

	#powered {
		margin-top:15px;
		color:#fff;
		text-align:right;
	}

	.subbanner{
		text-align:right;
		padding:3px;
	}

	.msg{
		padding:10px;
		text-align:left;
	}

	h1,h2,h3{margin:0;padding:0;}
h1{
font-size:180%;
}
h2
font-size:150%;
}


	.blogtitle{
		font-size:large;
		font-weight:bold;
		margin:0px;
	}

	.description{
		font-size:small;
		color:#fff;
		font-weight:bold;
		margin-top:10px;
	}

	#content{
		width:550px;
		margin:0;
		padding:0;
		border:0;
		padding-left:10px;
		float:right;
		text-align:left;
	}

	#links{
		float:left;
		text-align:left;
		margin:0;
		padding:0;
		border:0;
		width:200px;
}



	.blog{
		margin:10px 0 0 0;
		padding:0 0 0 20px;
		text-align:left;
	}

	.title{
		color:#fff;
		font-weight:bold;
		padding:5px 10px;
		background:#000080;
	}

	.main{
		color:#333;
		padding:10px 0px 20px;
	}
	
	blockquote{
		border:2px dotted #c30;
		padding:10px;
		margin:10px;
	}
	

	table.form{margin:25px auto 0px;}
	
	.sidetitle{
		height:29px;
		text-align:center;
		padding-top:10px;
		background:url('../image/bar.gif') no-repeat 0 0;
	}

	.side{
		padding:5px;
	}
.side2{
		padding:5px;
		text-align:center;
	}

	.sidebottom{
		padding-bottom:5px;
	}

#footer {
	width:750px;
	border-top:2px dotted #000080;
	padding:10px;
	background-color:#fff;
}
hr {
	border:2px dashed silver;
}

.color01 {
	background-color:#0000cc;
	color:white;
}

table {
	font-size:100%;
}
.important{
	font-weight:bold;
	color:#cc0000;
}

th{
	background-color:#000080;
	color:#fff;
	font-weight:bold;

}
.micro {
height:20px;
width:250px;
overflow:auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
}
.tori{}
.tori a{color:white;}
.tori a:link{color:white;}
.tori a:visited{color:white;}
.tori a:active{color:white;}
.tori a:hover{color:white;}
.shokai{
	border:1px dotted #000099;
	padding:5px;
	margin-bottom:10px;
}

.youkoso{
	border:1px dotted silver;
	padding:10px;
	margin:10px;
}

.shien{
margin:10px 0 10px 0;
}

.points{
margin:10px;border:1px solid silver;padding:10px;
}